Debian Bug report logs - #424715
ITA: labrea -- a sticky honeypot and IDS

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Samuele Giovanni Tonon <samu@debian.org>

Date: Wed, 16 May 2007 22:54:09 UTC

Owned by: Vincent Bernat <bernat@debian.org>

Severity: normal

Fixed in version labrea/2.5-stable-3

Done: Vincent Bernat <bernat@luffy.cx>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org:
Bug#424715; Package labrea. Full text and rfc822 format available.

Acknowledgement sent to Samuele Giovanni Tonon <samu@debian.org>:
New Bug report received and forwarded. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Samuele Giovanni Tonon <samu@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: labrea -- a "sticky" honeypot and IDS
Date: Thu, 17 May 2007 00:52:41 +0200
Package: labrea
Severity: normal



-- System Information:
Debian Release: lenny/sid
  APT prefers oldstable
  APT policy: (500, 'oldstable'), (500, 'unstable'), (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.20.3-dvb (PREEMPT)
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968) (ignored: LC_ALL set to C)
Shell: /bin/sh linked to /bin/bash

Versions of packages labrea depends on:
ii  libc6                         2.5-7      GNU C Library: Shared libraries
ii  libdumbnet1                   1.8-1.5    A dumb, portable networking librar
ii  libpcap0.7                    0.7.2-7    System interface for user-level pa

labrea recommends no packages.



Bug reassigned from package `labrea' to `wnpp'. Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Wed, 16 May 2007 23:09:25 GMT) Full text and rfc822 format available.

Changed Bug title to `ITA: labrea -- a "sticky" honeypot and IDS' from `O: labrea -- a "sticky" honeypot and IDS'. Request was from Jon Stearn <jon@wellmint.com> to control@bugs.debian.org. (Sat, 14 Jul 2007 01:09:02 GMT) Full text and rfc822 format available.

Owner recorded as Jon Stearn <jon@wellmint.com>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. (Sun, 15 Jul 2007 10:27:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Jon Stearn <jon@wellmint.com>:
Bug#424715; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Moreno Garza <damog@merkel.debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Jon Stearn <jon@wellmint.com>. Full text and rfc822 format available.

Message #16 received at 424715@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: control@bugs.debian.org
Cc: 424715@bugs.debian.org
Subject: WNPP bug retitle
Date: Mon, 24 Mar 2008 11:59:18 -0600
retitle 424715 O: labrea -- a sticky honeypot and IDS
noowner 424715
stop

Hello,

This is an automatic mail sent to retitle the ITA you have reported or 
are involved with.

Your ITA wnpp bug is being orphaned because of the following reasons:
- It is, as of today, older than 250 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be managing some bugs that are not 
intended by owners and submitters (like you) to be orphaned, for
example if the ITA is still of your interest, or there has been 
some kind of activity around it. In that case, please retitle the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily recover
their bugs ;-).

To retitle it, you simply have to mail <control@bugs.debian.org>
with a body text like this:

 retitle 424715 ITA: labrea -- a sticky honeypot and IDS
 owner 424715 !
 stop

Further comments on the work done in the bug sent to
424715@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.





Changed Bug title to `O: labrea -- a sticky honeypot and IDS' from `ITA: labrea -- a "sticky" honeypot and IDS'. Request was from David Moreno Garza <damog@merkel.debian.org> to control@bugs.debian.org. (Mon, 24 Mar 2008 18:03:15 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Jon Stearn <jon@wellmint.com>. Request was from David Moreno Garza <damog@merkel.debian.org> to control@bugs.debian.org. (Mon, 24 Mar 2008 18:03:15 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#424715; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Vincent Bernat <bernat@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #25 received at 424715@bugs.debian.org (full text, mbox):

From: Vincent Bernat <bernat@debian.org>
To: 424715@bugs.debian.org
Cc: control@bugs.debian.org
Subject: ITA: labrea -- a sticky honeypot and IDS
Date: Sat, 19 Apr 2008 09:15:21 +0200
[Message part 1 (text/plain, inline)]
retitle 424715 ITA: labrea -- a sticky honeypot and IDS
owner 424715 !
thanks

Hi!

I intend to adopt labrea. There is no new upstream version and almost no
bug but this is a useful piece of software that still works well.
-- 
 ARCHI-FAUX ! [ :-) ]
 -+- FB in: Guide du Cabaliste Usenet - Lexique illustré -+-
[Message part 2 (application/pgp-signature, inline)]

Changed Bug title to `ITA: labrea -- a sticky honeypot and IDS' from `O: labrea -- a sticky honeypot and IDS'. Request was from Vincent Bernat <bernat@debian.org> to control@bugs.debian.org. (Sat, 19 Apr 2008 07:48:14 GMT) Full text and rfc822 format available.

Owner recorded as Vincent Bernat <bernat@debian.org>. Request was from Vincent Bernat <bernat@debian.org> to control@bugs.debian.org. (Sat, 19 Apr 2008 07:48:15 GMT) Full text and rfc822 format available.

Reply sent to Vincent Bernat <bernat@luffy.cx>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Samuele Giovanni Tonon <samu@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #34 received at 424715-close@bugs.debian.org (full text, mbox):

From: Vincent Bernat <bernat@luffy.cx>
To: 424715-close@bugs.debian.org
Subject: Bug#424715: fixed in labrea 2.5-stable-3
Date: Sat, 19 Apr 2008 08:47:04 +0000
Source: labrea
Source-Version: 2.5-stable-3

We believe that the bug you reported is fixed in the latest version of
labrea, which is due to be installed in the Debian FTP archive:

labrea_2.5-stable-3.diff.gz
  to pool/main/l/labrea/labrea_2.5-stable-3.diff.gz
labrea_2.5-stable-3.dsc
  to pool/main/l/labrea/labrea_2.5-stable-3.dsc
labrea_2.5-stable-3_amd64.deb
  to pool/main/l/labrea/labrea_2.5-stable-3_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 424715@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Vincent Bernat <bernat@luffy.cx> (supplier of updated labrea package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 19 Apr 2008 09:18:14 +0200
Source: labrea
Binary: labrea
Architecture: source amd64
Version: 2.5-stable-3
Distribution: unstable
Urgency: low
Maintainer: Vincent Bernat <bernat@luffy.cx>
Changed-By: Vincent Bernat <bernat@luffy.cx>
Description: 
 labrea     - a "sticky" honeypot and IDS
Closes: 424715 436184
Changes: 
 labrea (2.5-stable-3) unstable; urgency=low
 .
   * Adopting the package (Closes: #424715).
   * Change "hackers" to "crackers" in package description, thanks to
     Guillem Jover for noticing it (Closes: #436184).
   * Conforms to Standards version 3.7.3.
   * Add Homepage field in debian/control.
   * Switch to quilt to manage changes from upstream.
   * Fix hyphens in manpages.
Checksums-Sha1: 
 d5d1a76b1bd31db0deeb43e29a08478c14d2fadc 1067 labrea_2.5-stable-3.dsc
 9a039587b3b619be5c887da09960a358903e68f4 9928 labrea_2.5-stable-3.diff.gz
 0e2ff963686aa75a82a8f152d15fc909121b7125 57074 labrea_2.5-stable-3_amd64.deb
Checksums-Sha256: 
 bdf23e931a3d58463944dead746a084384711d87a9defd2791cb5c6ad696b627 1067 labrea_2.5-stable-3.dsc
 4378cde15610dbb55ec444f541218df03cc32540f472d14b984578cfd4de77bf 9928 labrea_2.5-stable-3.diff.gz
 1e746759c4ea0d7554af1729b7bc93e23680bf729cb6db3caa1a014edbe47f05 57074 labrea_2.5-stable-3_amd64.deb
Files: 
 9fd437101189ab8caecdfa151a3b3fc7 1067 net optional labrea_2.5-stable-3.dsc
 803263e9786018c356b4fcd7939b3b86 9928 net optional labrea_2.5-stable-3.diff.gz
 b4f1e5c658efe2c862a6e66e2e974cad 57074 net optional labrea_2.5-stable-3_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFICaWTKFvXofIqeU4RAlpNAJ0QcqUbuaU+nPUEOvQvXDBzQQ+PSgCfYJ3v
aX0jHjChtFJ8Tqwm7R8SiFM=
=p37t
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 10 Aug 2008 10:01:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 10:09:14 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.